/*.cmp_tw_li > li{list-style: disc inside; padding-left: 1em; text-indent: -1em; margin-bottom: 0.4rem;}*/
.reward-item__badge + p{font-weight: bold;}
/*.cmp_stepcount{font-weight: bold; font-size: 1.4285rem; display: inline-block;}
@media screen and (max-width: 767px) {.cmp_stepcount{font-size: 1.25rem;}}*/

/*.cmp_stepcount span{display: inline-block; width: 30px; height: 30px; border-radius: 50%; background: #e9ff00; text-align: center; margin-left: 0.2em; line-height: 30px;}*/
.sride-s-cmp20250606 ul li .cmp_tw_ol li{list-style-type: none;counter-increment: cnt; padding-left: 1em; text-indent: -1em; margin-bottom: 0.4rem;}
.sride-s-cmp20250606 ul li .cmp_tw_ol li::before{content:counter(cnt)".";}

.base-text-cmp{
    font-size: 1.125rem;
    font-weight: 400;
    line-height: calc(36 / 18);
    letter-spacing: 0.08em;
}

.mb1{
    margin-bottom: 1rem;
}

.mb2{
    margin-bottom: 2rem;
}

.mb3{
    margin-bottom: 3rem;
}

.sride-s-cmp20250602 a,.sride-s-cmp20250603 a,.sride-s-cmp20250604 a,.sride-s-cmp20250605 a{
    text-decoration: underline;
}

.sride-s-cmp20250602 ul li,.sride-s-cmp20250603 ul li,.sride-s-cmp20250604 ul li,.sride-s-cmp20250605 ul li,.sride-s-cmp20250606 ul li{
    font-size: 1.125rem;
    font-weight: 400;
    line-height: calc(36 / 18);
    position: relative;
    padding-left: 2.5rem;
    margin-bottom: 0.5rem;
}
@media screen and (max-width: 767px) {
    .sride-s-cmp20250602 ul li,.sride-s-cmp20250603 ul li,.sride-s-cmp20250604 ul li,.sride-s-cmp20250605 ul li,.sride-s-cmp20250606 ul li{
    padding-left: 2rem;
    margin-bottom: 1rem;
}
}

.sride-s-cmp20250602 ul li::before,.sride-s-cmp20250603 ul li::before,.sride-s-cmp20250604 ul li::before,.sride-s-cmp20250605 ul li::before,.sride-s-cmp20250606 ul li::before {
    content: "";
    display: block;
    position: absolute;
    top: 0.875rem;
    left: 0.875rem;
    aspect-ratio: 1;
    width: 0.375rem;
    border-radius: 50%;
    background: #1b2024;
}

/*@media screen and (max-width: 767px) {
    .base-text-cmp{
    font-size: 1rem;
    }
}*/

.sride-s-mvcmp202506 .s-mvcmp202506__img {
    overflow: hidden;
}

.sride-s-cmp20250601 {
    margin: 6rem 0;
}
@media screen and (max-width: 767px) {
    .sride-s-cmp20250601 {
    margin: 3rem 0;
}
}

.sride-s-cmp20250601 .s-cmp20250601__button,.sride-s-cmp20250605 .s-cmp20250605__button {
    margin: 0 auto;
    text-decoration: none;
}

.sride-s-cmp20250603,.sride-s-cmp20250605,.sride-s-cmp20250606{
    background: #f1f1f1;
    padding: 6rem 0;
}
.sride-s-cmp202506link{
    background: #f1f1f1;
    padding: 3rem 0;
}
@media screen and (max-width: 767px) {
    .sride-s-cmp20250603,.sride-s-cmp20250605,.sride-s-cmp20250606 {
    padding: 3rem 0;
}
}

.sride-s-cmp202506link .s-cmp20250506link__sectiontitle,.sride-s-cmp202506linkend .s-cmp20250506linkend__sectiontitle{
    text-align: center;
    margin-bottom: 2rem;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: calc(61 / 36);
}
@media screen and (max-width: 767px) {
    .sride-s-cmp202506link .s-cmp20250506link__sectiontitle,.sride-s-cmp202506linkend .s-cmp20250506linkend__sectiontitle{
        font-size: 1.375rem;
    }
}

.sride-s-cmp202506link .s-cmp20250506link__div,.sride-s-cmp202506linkend .s-cmp20250506linkend__div{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.sride-s-cmp202506link .s-cmp20250506link__div a{
    padding: 1rem 0;
    text-align: center;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 0.08em;
    width: 38%;
    border-radius: 1rem;
    box-sizing: border-box;
    background: #ffffff;
}

.sride-s-cmp202506linkend .s-cmp20250506linkend__div a{
    padding: 1rem 0;
    text-align: center;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 0.08em;
    width: 38%;
    border-radius: 1rem;
    box-sizing: border-box;
    background: #f1f1f1;
}
@media screen and (max-width: 767px) {
    .sride-s-cmp202506link .s-cmp20250506link__div a,.sride-s-cmp202506linkend .s-cmp20250506linkend__div a{
        width: 46%;
    }
}

.sride-s-cmp202506link .s-cmp20250506link__div a:hover,.sride-s-cmp202506linkend .s-cmp20250506linkend__div a:hover{
    opacity: 0.7;
}

.sride-s-cmp202506link .s-cmp20250506link__div a p{
    position: relative;
    margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
    .sride-s-cmp202506link .s-cmp20250506link__div a p{
    margin-bottom: 1.5rem;
}
}

.sride-s-cmp202506linkend .s-cmp20250506linkend__div a p{
    position: relative;
    margin-top: 2rem;
}
@media screen and (max-width: 767px) {
    .sride-s-cmp202506linkend .s-cmp20250506linkend__div a p{
    margin-top: 1.5rem;
}
}


.sride-s-cmp202506link .s-cmp20250506link__div a p::after{
        content: "";
        display: inline-block;
        position: absolute;
        left: 50%;
        bottom: -1.5rem;
        width: 15px;
        height: 15px;
        border-right: 3px solid #1b2024;
        border-bottom: 3px solid #1b2024;
        -webkit-transform: rotate(45deg) translateX(-50%);
        -ms-transform: rotate(45deg) translateX(-50%);
        transform: rotate(45deg) translateX(-50%);
}

.sride-s-cmp202506linkend .s-cmp20250506linkend__div a p::before{
        content: "";
        display: inline-block;
        position: absolute;
        left: 46%;
        top: -1.5rem;
        width: 15px;
        height: 15px;
        border-right: 3px solid #1b2024;
        border-bottom: 3px solid #1b2024;
        -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        transform: rotate(-135deg);
}

@media screen and (max-width: 767px) {
    .sride-s-cmp202506link .s-cmp20250506link__div a:nth-child(-n+2),.sride-s-cmp202506linkend .s-cmp20250506linkend__div a:nth-child(-n+2){
    margin-bottom: 1rem;
 }
}

.sride-s-cmp20250602,.sride-s-cmp20250604 {
    padding: 6rem 0;
}
.sride-s-cmp202506linkend {
    padding: 3rem 0;
}
@media screen and (max-width: 767px) {
    .sride-s-cmp20250602,.sride-s-cmp20250604 {
    padding: 3rem 0;
}
}

.sride-s-cmp20250601 .s-cmp20250601__sectiontitle,.sride-s-cmp20250602 .s-cmp20250602__sectiontitle,.sride-s-cmp20250603 .s-cmp20250603__sectiontitle,.sride-s-cmp20250604 .s-cmp20250604__sectiontitle,.sride-s-cmp20250605 .s-cmp20250605__sectiontitle,.sride-s-cmp20250606 .s-cmp20250606__sectiontitle {
    margin-bottom: 2rem;
    font-size: 1.75rem;
    font-weight: 700;
    line-height: calc(61 / 36);
    text-align: center;
}
@media screen and (max-width: 767px) {
    .sride-s-cmp20250601 .s-cmp20250601__sectiontitle,.sride-s-cmp20250602 .s-cmp20250602__sectiontitle,.sride-s-cmp20250603 .s-cmp20250603__sectiontitle,.sride-s-cmp20250604 .s-cmp20250604__sectiontitle,.sride-s-cmp20250605 .s-cmp20250605__sectiontitle,.sride-s-cmp20250606 .s-cmp20250606__sectiontitle {
    margin-bottom: 1rem;
    font-size: 1.375rem;
}
}

.sride-s-cmp20250602 .s-cmp20250602__sectiontitle span,.sride-s-cmp20250603 .s-cmp20250603__sectiontitle span,.sride-s-cmp20250604 .s-cmp20250604__sectiontitle span,.sride-s-cmp20250605 .s-cmp20250605__sectiontitle span {
    font-size: 1.25rem;
    display: block;
}

.sride-s-cmp20250603 .s-cmp20250603__img,.sride-s-cmp20250605 .s-cmp20250605__img{
    width: 70%;
    margin: 0 auto 1rem;
}
.sride-s-cmp20250602 .s-cmp20250602__img{
    width: 70%;
    margin: 0 auto 2rem;
}
@media screen and (max-width: 767px) {
    .sride-s-cmp20250602 .s-cmp20250602__img,.sride-s-cmp20250603 .s-cmp20250603__img,.sride-s-cmp20250604 .s-cmp20250604__img,.sride-s-cmp20250605 .s-cmp20250605__img{
    width: 100%;
}
}

.sride-s-cmp20250602 .s-cmp20250602__img .s-cmp20250602___p{
    font-weight: 700;
}

.sride-s-cmp20250602 .s-cmp20250602__img .s-cmp20250602___p span{
    display: inline-block;
    margin: 0 0 0.4rem 0.4rem;
    color: #fff;
    padding: 0.2rem 0.6rem;
    background-color: #b7496e;
    border-radius: 2rem;
    font-size: 0.8rem;
    vertical-align: middle;
}

.sride-s-mvcmp202506{
    margin-top: 120px;
}


.sride-s-cmp20250602 p span{
    display: block;
    font-size: 1rem;
}

.sride-s-cmp20250601 .s-cmp20250601__h3,.sride-s-cmp20250602 .s-cmp20250602__h3,.sride-s-cmp20250603 .s-cmp20250603__h3,.sride-s-cmp20250604 .s-cmp20250604__h3,.sride-s-cmp20250605 .s-cmp20250605__h3,.sride-s-cmp20250606 .s-cmp20250606__h3{
    font-weight: 700;
    font-size: 1.25rem;
    line-height: calc(36 / 18);
    letter-spacing: 0.08em
}

.sride-s-cmp20250603 .nofr,.sride-s-cmp20250604 .nofr{
    font-weight: 700;
    font-size: 1.125rem;
    line-height: calc(36 / 18);
    letter-spacing: 0.08em
}

.sride-s-cmp20250603 ul li span,.sride-s-cmp20250604 ul li span{
    margin-left: 2em;
}

.sride-s-cmp20250603 ol li,.sride-s-cmp20250605 ol li{
    counter-increment: pre-num 1;
    margin-bottom: 0.5rem;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: calc(36 / 18);
}

.sride-s-cmp20250603 ol li::before,.sride-s-cmp20250605 ol li::before{
    content: counter(pre-num) ".";
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 1rem;
    padding-right: 0.5rem;
    vertical-align: top;
    white-space: nowrap;
}

.sride-s-cmp20250604 .cmp_stepcount,.sride-s-cmp20250605 .cmp_stepcount{
    font-weight: 700;
    font-size: 1.125rem;
    line-height: calc(36 / 18);
    letter-spacing: 0.08em;
}

.sride-s-cmp20250604 .cmp_stepcount span,.sride-s-cmp20250605 .cmp_stepcount span{
    display: inline-block;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #e9ff00;
    text-align: center;
    margin-left: 0.2em;
}

.sride-s-cmp20250606 .precations{
    width: 100%;
    padding: 2rem;
    box-sizing: border-box;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: calc(36 / 18);
    letter-spacing: 0.08em;
    border-radius: 2rem;
    background: #ffffff;
}
@media screen and (max-width: 767px) {
    .sride-s-cmp20250606 .precations{
    padding: 1rem;
}
}

.sride-s-cmp20250503 .s-cmp20250503__pre {
    margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
   .sride-s-cmp20250503 .s-cmp20250503__pre {
    margin-bottom: 1.5rem;
} 
}

.reward-item {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 40px;
}

.reward-item__img {
    width: 40%;
}
@media screen and (max-width: 767px) {
        .reward-item__img {
        order: 99;
        width: 100%;
        margin: 0 0 var(--space-base, 20px);
    }
}

.reward-item__content {
    display: block;
    padding-left: 40px;
    width: 54%;
}
@media screen and (max-width: 767px) {
        .reward-item__content {
        padding-left: 0;
        width: 100%;
    }
}

.reward-item__badge {
    padding: 5px 10px;
    border: 2px solid #1b2024;
    font-weight: 700;
    font-size: 1.4285rem;
    line-height: 1;
    white-space: nowrap;
    display: inline-block;
    margin-bottom: 1rem;
}
@media screen and (max-width: 767px){
    .reward-item__badge {
        font-size: 1.125rem;
    }
}

@media screen and (max-width: 767px){.cmp_tw_li > li{margin-bottom: 0.6rem;}}

/*point-table*/
/*section h1{font-weight: 600; font-size: 1.6rem; margin-bottom: 16px; text-align: center;}
section h2{font-weight: 600; font-size: 1.6rem; margin: 0 0 16px;}
section h3{font-weight: 600; font-size: 1.4rem; margin: 0 0 16px;}*/
.pont_section00__div{background: #1b2024; border-radius: 8px; color: #ffffff; padding: 16px;}
.pont_section00__div p:not(:last-child){margin-bottom: 16px;}
.pont_section00__div p:nth-of-type(n+3){font-size: 1.2rem;}
#pont_section01 h2 + p{margin: 0 0 16px;}
.point_cmp{padding: 16px; border: 1px solid #4B5055; border-radius: 8px; margin-bottom: 32px;}
.point_cmp p:first-child{margin-bottom: 8px; font-weight: 600; text-align: center;}
.bg_table{background: #f1f1f1;}
.bg_table02{background: #f1f1f1; margin-bottom: 24px; padding: 16px;}
table{width: 100%; border-collapse: collapse; font-size: 1.2rem; font-weight: 600;}
table tr td{border: none; text-align: center;}
table tr td:first-child{text-align: left; width: 48%;}
table tr td:nth-child(2){width: 26%;}
.tbl01 .totalpoint td:nth-child(n+2){font-size: 1.2rem;}
.tbl01 .totalpoint td:nth-child(n+2) span{font-size: 1.6rem; display: block;}
.tr_b01{border-bottom: 1px solid #1b2024;}
.tr_b02{border-bottom: 1px solid #aaaaaa;}
.tr_b02_top{border-top: 1px solid #aaaaaa;}
.td_right{border-right: 1px solid #aaaaaa;}
table tr:first-child td{padding: 4px 0 20px;}
table .singlerow td{padding: 20px 0px}
.mb0{margin-bottom: 0;}
.mb8{margin-bottom: 8px;}
.att_div p{font-size: 1rem;}
.att_div p:not(:last-child){margin-bottom: 8px;}
/*.link_detail{color: #256294; position: relative; text-decoration: none;}*/
.link_detail span:first-child{padding-right: 8px;}
.link_detail span:last-child{display: inline-block; width: 20px; height: 20px; position: absolute; content:""; background: url(../imgs/link_faq.svg) no-repeat;}
#pont_section02 h2 + p,#pont_section03 h2 + p{margin: 0px 0 16px;}
.att_ul{margin: 0 0 16px; padding: 0;}
.att_ul li{list-style: disc inside; padding-left: 2em; text-indent: -1.4em; font-size: 1.4rem;}
.att_ul li:not(:last-child){margin-bottom: 16px;}
.rank_table,.rank_table02,.rank_table02_en,.rank_table03{margin-bottom: 1rem;}
.rank_table tr th,.rank_table02 tr th,.rank_table03 tr th{font-size: 1.125rem; padding: 12px;}
.rank_table02_en tr th{font-size: 1.1rem; padding: 12px 4px;}
.rank_table tr td:first-child,.rank_table02 tr td:first-child,.rank_table02_en tr td:first-child,.rank_table03 tr td:first-child{width: 25.6%; box-sizing: border-box;}
.rank_table tr td:nth-child(n+2),.rank_table03 tr td:nth-child(n+2){width: 37.1%; box-sizing: border-box;}
.rank_table02 tr td:nth-child(n+2),.rank_table02_en tr td:nth-child(n+2){width: 24.7%; box-sizing: border-box;}
.rank_table tr td,.rank_table02 tr td,.rank_table03 tr td{font-size: 1.125rem; padding: 12px;}
.rank_table02_en tr td{font-size: 1.6rem; padding: 12px 10px;}
.c_ex tr td{font-size: 1.6rem;}
.c_ex tr:not(:last-child) td span{font-size: 2rem;}
.c_ex tr:last-child td span{font-size: 2.4rem;}
.rank_table tr td:first-child,.rank_table02 tr td:first-child,.rank_table03 tr td:first-child{font-size: 1.125rem; padding: 12px;}
.c_ex tr td:first-child{font-size: 1.4rem;}
.c_ex tr td:nth-child(2){text-align: right;}
.rank_table tr th:not(:last-child),.rank_table tr td:first-child,.rank_table tr td:nth-child(2){border-right: 1px solid #aaaaaa;}
.rank_table02 tr th:not(:last-child),.rank_table02 tr td:first-child,.rank_table02 tr td:nth-child(2),.rank_table02 tr td:nth-child(3),.rank_table02_en tr th:not(:last-child),.rank_table02_en tr td:first-child,.rank_table02_en tr td:nth-child(2),.rank_table02_en tr td:nth-child(3),.rank_table03 tr th:not(:last-child),.rank_table03 tr td:not(:last-child)
{border-right: 1px solid #aaaaaa;}
.c_ex tr:first-child{font-weight: 400;}
.c_ex tr:not(:last-child) td{padding:0 0 12px;}
.c_ex tr:last-child td{padding: 6px 0 0;}
.black{background-color: #000;}
.diamond{background-color: #C0DFF0;}
.gold{background-color: #e6e508;}
.silver{background-color: #64717b;}
.txt_white{color: #ffffff;}
#pont_section03 .sum{background-color: #f1f1f1; padding: 16px; box-sizing: border-box; font-size: 1.6rem; font-weight: 600; text-align: center; margin-bottom: 16px;}
.sride-s-cmp20250602 .usu{position: relative; display: inline-block;}
.usu::after{content: ""; width: 100%; border-top: 2px solid #b7496e; position: absolute; top: 50%; left: 0; transform: rotate(8deg);}
.sride-s-cmp20250602 .cmp2x span{display: block; color: #b7496e; font-size: 1.25rem; line-height: 1;}
